Hatred sistem gereksinimleri açıklandı!

Hatred sistem gereksinimleri açıklandı! 1

hatred

2015 yılının 2.yarısında çıkması beklenilen ve içerdiği şiddet öğeleri ile dikkat çeken bilgisayar oyunu Hatred (Nefret) sistem gereksinimleri belli oldu.

İşte Hatred için açıklanan en düşük ve önerilen sistem gereksinimleri:

 EN DÜŞÜK

İşletim sistemi: Windows® 7 (SP1) / Windows® 8 / Windows® 8.1 / (64-bit)
İşlemci: 2.6 GHz Intel® Core ™ i5-750 veya 3.2 GHz AMD Phenom ™ II X4 955
Bellek: 4 GB RAM
Grafik: NVIDIA GeForce GTX 460 veya AMD Radeon HD5850 (1 GB VRAM)
DirectX: Versiyon 11
Sabit Disk: 8 GB boş alan
Ses Kartı: DirectX uyumlu
Ek Notlar: Gereksinimleri gelecekte değiştirilebilir

TAVSIYE EDİLEN

İşletim sistemi:  Windows® 7 (SP1) / Windows® 8 / Windows® 8.1 / (64-bit)
İşlemci: 2.5 GHz Intel® Core ™ i5-2400S veya 4.0 GHz AMD FX-8350 ya da daha iyi
Bellek: 8 GB RAM
Grafik: NVIDIA GeForce GTX 680 veya AMD Radeon R9 290X ya da daha iyi (2 GB VRAM)
Sabit Disk: 8 GB boş alan
Ses Kartı: DirectX uyumlu
Ek Notlar: Gereksinimleri gelecekte değiştirilebilir

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir